<?php

function checkmail($email){
if (! ereg('^[-!#$%&\'*+\\./0-9=?A-Z^_`a-z{|}~]+'.'@'.'[-!#$%&\'*+\\/0-9=?A-Z^_`a-z{|}~]+\.'.'[-!#$%&\'*+\\./0-9=?A-Z^_`a-z{|}~]+$', $email))
{$i="0";}
else {$i="1";}
return $i;
}
$copyright = "Best view with Firefox 3.6 or Higher<br>Copyright &copy; 2010 by Pleyja / Isya Online<br>gfx ~Mazin / code ~Pleyja";

function cutter($text, $length) {
        
        $tmp = substr($text, 0, $length);
        
        $token = explode(' ', $tmp);
        $tmpToken = array_pop($token);
        unset($tmpToken);
        
        return implode(' ', $token) . ' ...';    
    } 

?>